Sector Name: MUTUAL FUND - Bug #1218

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->
schedule 4-->Qus.5-->Need to change question heading as per client comment.

02/24/2022 07:08 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)--> schedule 4-->Qus.5-->Need to change

question heading as per client comment.
History

#1 - 02/24/2022 07:42 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/25/2022 12:39 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
